#choose classic, modern, jikes, or jvc
JAVAC=modern
BEA_HOME=/opt/weblogic/weblogic-7.02
WL_HOME=/opt/weblogic/weblogic-7.02/weblogic700
SAMPLES_HOME=/opt/weblogic/weblogic-7.02/weblogic700/samples
CLIENT_CLASSES=/home/skuehn/weblogic/weblogic700/samples/server/stage/examples/clientclasses
SERVER_CLASSES=/opt/weblogic/weblogic-7.02/weblogic700/samples/server/stage/examples/serverclasses
EX_WEBAPP_CLASSES=/opt/weblogic/weblogic-7.02/weblogic700/samples/server/stage/examples/examplesWebApp/WEB-INF/classes
EX_WEBAPP=/opt/weblogic/weblogic-7.02/weblogic700/samples/server/stage/examples/examplesWebApp
APPLICATIONS=/home/skuehn/weblogic/weblogic700/samples/server/config/examples/applications
CLASSPATH=${java.class.path}
XMLRegistry=/opt/weblogic/weblogic-7.02/weblogic700/samples/server/config/examples/xml/registries/examplesXMLRegistry
PORT=7001
WINDOWS="Windows XP,Windows 2000,Windows NT,Windows 98,Windows 95"
UNIX="HP-UX,Solaris,SunOS,AIX,Linux"

# Database properties
# These user defined properties are available to automate
# table setup for those examples that use an Oracle database.
DBSERVER=
DBPORT=
SID=
USER=
PASSWORD=
